Subject: [setup] download twice
From: "Gerrit P. Haase" <[email-masked]>
To: [email-masked]
Date: Sun, 31 Dec 2000 01:15:55 +0100

Hi cygwinners,

in this moment, i started setup, and now it loads down newest gcc.
I wonder a little, because i could remember that i installed it.

I looked in the latest/gcc dir and there was one complete gcc-xxx.tar.gz
and the gcc-xxx.tmp of the actual download. 
I didn't removed the old setup.ini, before starting setup.

Why is setup downloading again?
-- 
=^..^=
Gerrit Peter Haase
ID: 0x28A05137
FP: 875C 745E 01CF 8A34 2767  BE39 305E 5261 28A0 5137

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple